Bug 146133 - Missing update announcement
Missing update announcement
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: gaim (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Reed
:
Depends On:
Blocks: 141258
  Show dependency treegraph
 
Reported: 2005-01-25 12:09 EST by Bernd Bartmann
Modified: 2007-11-30 17:10 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-26 12:16:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bernd Bartmann 2005-01-25 12:09:11 EST
Description of problem:
The update announcement is missing on fedora-announce list.


Version-Release number of selected component (if applicable):
gaim-1.1.2-0.FC2

How reproducible:


Steps to Reproduce:
1. look for an update announcement
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Daniel Reed 2005-01-26 12:16:45 EST
Thanks for the reminder. Warren posted an update announcement this morning, at
http://www.redhat.com/archives/fedora-announce-list/2005-January/msg00092.html

Note You need to log in before you can comment on or make changes to this bug.